org.lsst.ccs.application.mainClass=org.lsst.ccs.startup.SubsystemBoot
org.lsst.ccs.application.args=--description SimAirwatch --configuration ""
org.lsst.ccs.application.description=Run the Airwatch subsystem with simulated instruments.
